/* - IMPORT - */

@import url('jquery.select2.min.css');

* {
    margin: 0;
    padding: 0;
}

body {
    line-height: 20px;
    margin: 0 auto;
    max-width: 1000px;
    padding: 0;
    color: #232323;
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    font-style: normal;
    width: 1px; /* Hack */
    min-width: 100%; /* Hack */
}

h1, h2, h3, h4, h5 {
    font-family:'PF Adamant W01 Regular',serif;
}

a {
    cursor: pointer;
}

h2,
.jobabo_title,
#oh-search-confirmation h2 {
    font-size: 26px;
    margin-top: 18px;
    line-height: 34px;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
}

.jobabo_title {
    margin-bottom: 18px;
}

#oh-search-confirmation h2,
#jobabo-unsubscribe h2 {
    margin-bottom: 12px;
}

/* Grid */

#filter {
    margin: 3px -10px 0;
    width: calc(100% + 20px);
}

.link-reset {
   width: 100%;
    text-align: right;
    margin-bottom: 20px;
    font-family: 'Roboto', sans-serif;
}
.span_1_of_2,
.span_2_of_2 {
    box-sizing: border-box;
    float: left;
    padding: 0 10px;
    width: 50%;
}

.span_1_of_3,
.span_2_of_3,
.span_3_of_3{
    box-sizing: border-box;
    float: left;
    padding: 10px 0 20px 0;
}
.span_1_of_3{
    width: 60%;
}
.span_2_of_3{
    width: 25%;
}
.span_3_of_3{
    width: 15%;
}

a, a:link, a:active, a:visited {
    text-decoration: underline;
    color: #232323;
    cursor: pointer;
    font-size: 16px;
}

a:hover {
    color: #999;
    text-decoration: none;
}

/* Suchmaske u. Resultat */
input {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    cursor: pointer;
    border-radius: 0;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
}

.select2-selection__rendered::after {
    content: "▽";
    position: absolute;
    top: 30%;
    border: none;
    cursor: pointer;
}

/* iphone fix */
input[type="text"],
input[type="button"],
input[type="submit"] {
    -webkit-appearance: none;
    border-radius: 0;
}

input:not([type="radio"]):not([type="checkbox"]) {
    -webkit-appearance: none;
    border-radius: 0;
}

.ui-multiselect-optgroup.sub-position.input-1140493.ui-multiselect-columns input[type="checkbox"],
.ui-multiselect-optgroup.sub-position.input-1140500.ui-multiselect-columns input[type="checkbox"],
.ui-multiselect-optgroup.sub-position.input-1140508.ui-multiselect-columns input[type="checkbox"],
.ui-multiselect-optgroup.sub-position.input-1140513.ui-multiselect-columns input[type="checkbox"],
.ui-multiselect-optgroup.sub-position.input-1140528.ui-multiselect-columns input[type="checkbox"],
.ui-multiselect-optgroup.sub-position.input-1140532.ui-multiselect-columns input[type="checkbox"],
.ui-multiselect-optgroup.sub-position.input-1140534.ui-multiselect-columns input[type="checkbox"],
.ui-multiselect-optgroup.sub-position.input-1140536.ui-multiselect-columns input[type="checkbox"],
.ui-multiselect-optgroup.sub-position.input-1140541.ui-multiselect-columns input[type="checkbox"],
.ui-multiselect-optgroup.sub-position.input-1140543.ui-multiselect-columns input[type="checkbox"]{
    display: inline-block !important;
    margin-top: 2px !important;
}

.select2-container--classic .select2-selection--multiple .select2-selection__choice, .select2-container--default .select2-selection--multiple .select2-selection__choice{
    background-color:#000;
    color: #fff;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove{
    color: #fff;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove:hover{
    color: #fff;
}
.select2-container--default .select2-results__option--highlighted[aria-selected]{
    background-color:#eee;color:#000;
}

/* Chrome fix */
:focus {
    outline: none;
}

#wrapper {
    width: 940px;
    max-width: 100%;
    margin: 0 auto;
    position: relative;
    text-align: left;
    overflow: hidden;
}

#wrapper-jobabo {
    width: 100%;
    padding: 20px;
    box-sizing: border-box;
    margin: 0 auto;
}

.group:before,
.group:after {
    content: "";
    display: table;
}

.group:after {
    clear: both;
}

.group {
    zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}

form {
    position: relative;
}

/* Search Button */

.button {
    float: right;
    font-family: 'Roboto', sans-serif;
    border-radius: 0 !important;
}

#abo .button {
    float: right;
}

button {
    width: 100% !important;
}

.search_button,
.jobabo-subscribe-button,
.jobabo-close-button,
#abo .oh-form-save-submit{
    text-decoration: none;
    padding: 15px 30px !important;
    margin-top: 10px;
    overflow: hidden;
    background: transparent;
    box-shadow: none;
    text-shadow: none;
    border: 1px solid #303030;
    font-size: 16px !important;
    line-height: 20px !important;
    height: 50px !important;
}

.search_button, .jobabo_button, .button {
    width: 270px;
}
.search_button:hover {
    color: #666
}

.search_button:hover {
    opacity: 0.8;
}

#abo input, #jobabo-submit-button input, #jobabo-subscribe-button{
    border: none;
    float: none;
    text-align: center;
    background: transparent;
    color: #fff;
    width: 100%;
    padding: 15px 30px !important;
    background: black;
    border: 1px solid #000;
    font-size: 16px !important;
    line-height: 20px !important;
    height: 50px !important;
    display: block;
    margin-top:0px!important;
}

#abo input:hover, #jobabo-subscribe-button:hover, .success-close-button:hover {
    color: #ddd;
}

.jobabo_button{
    text-decoration: none;
    margin-top: 10px;
    overflow: hidden;
    box-shadow: none;
    text-shadow: none;
    text-align: center;
}

.jobabo_button a{
    color: #fff;
}

.jobabo_button a:hover{
    color: #ddd;
}
#subscription-wrapper input{

    padding: 10px 5px !important;
    margin-bottom: 10px;
    overflow: hidden;
    background: transparent;
    box-shadow: none;
    text-shadow: none;
    border: 1px solid #ddd;
    font-size: 16px !important;
    line-height: 20px !important;
    width: 100%;
}

.jobabo-subscribe-button,
.jobabo-close-button {
    width: auto !important;
    float: right;
    margin-right: 0;
}

#jobabo-einleitung {
    line-height: 1.4em;
}

#jobabo-einleitung h2 {
    margin-top: 0;
    margin-bottom: 18px;
}

#jobabo-link {
    display: block;
    margin-top: 26px;
}

/* Style - Itemlist/Trefferliste */

#itemlist {
    width: 100%;
}

#infoline{
    margin: 0 0 10px;
    color: #9b9a9e;
    font-size: 12px
}

#infoline span {
    border-right: 1px solid #9b9a9e;
    padding: 0 15px 0;
}

#infoline span:first-of-type {
    padding-left:0;
}
#infoline span:last-of-type {
    border-right: none;
}

.platform-list-frame {
 border-top: 1px solid;
}

hr{
    margin-top: -20px;
    border-top: 1px solid #d8d8d8;
    border-bottom: none;
}

.itemlist_content {
    box-sizing: border-box;
    padding: 20px 0;
    width: 100%;
    display: inline-block;
    border-top: 1px solid #d8d8d8;
}

.itemlist_content:nth-of-type(1){
    border: none;
}

.itemlist_content > a,
.itemlist_content > a:visited {
    text-decoration: none;
    color: #232323;
}

.itemlist_content > a:hover {
    text-decoration: none;
    color: #000;
}

.itemlist-berufsgruppe,
.itemlist-bereich {
    margin-bottom: 2px;
    color: #000;
}

.itemlist-berufsgruppe > a,
.itemlist-bereich > a,
.itemlist-berufsgruppe > a:visited,
.itemlist-bereich > a:visited,
.itemlist-berufsgruppe > a:hover,
.itemlist-bereich > a:hover {
    color: #232323;
    text-decoration: none;
}

.itemlist-text {
    line-height: 1.4em;
}

.itemlist-text:hover {
    color: #000;
    cursor: pointer;
}

.ellip {
    display: block;
    height: 100%;
}

.ellip-line {
    display: inline-block;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-wrap: normal;
    max-width: 50%;
}

.ellip,
.ellip-line {
    position: relative;
    overflow: hidden;
}

.itemlist-link {
    display: inline-block;
    float: right;
    margin-top: -27px;
    position: absolute;
    right: 0;
    width: auto;
}
.itemlist_jobtitle{
    font-size: 16px;
}

.itemlist_jobtitle a {
    color: #232323;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    font-family:'PF Adamant W01 Regular', serif;
    hyphens: auto;
    line-height: 24px;
    margin-bottom: 4px;
    text-decoration: none;
    font-weight: 600;
}

.itemlist_jobtitle a:hover {
    color: #666;
    cursor: pointer;
}

/* no results */
.platform-zeroitems {
    width: 100%;
    padding-top: 16px;
}

#no-results {
    padding: 0;
    font-size: 15px;
    line-height: 1.6;
    width: 100%;
    text-align: left;
    margin-bottom: 40px;
}

/* JobAbo */
header {
    margin-bottom: 10px;
}

#link_row {
    float: left;
    width: 100%;
    margin: 20px 0;
}

#link_row a {
    font-size: 20px;
    line-height: 1.0em;
    font-weight: normal;
}

#jobabo_content .oh-outer-dialog-frame,
.oh-outer-dialog-frame {
    width: 100%;
    box-sizing: border-box;
    margin-bottom: 10px;
}

#jobabo_search {
    padding-bottom: 10px;
}

.search-field {
    position: relative;
    width: 99%;
}

body.jobabo .search-field {
    width: 100%;
}

input.searchfield {
    border: 1px solid #dadae5;
    border-radius: 0;
    box-sizing: border-box;
    height: 34px;
    padding: 0 5px;
    width: 98.9%;
    margin: 0 0 15px 10px;
    display: inline-block;
    position: relative;
    cursor: text
}

.select2-container--default .select2-selection--multiple {
    border: 1px solid #dadae5;
}
#jobabo_content input.searchfield {
    margin-bottom: 15px;
}

#jobabo_search-box {
    width: 100%;
    display: inline-block;
}

#jobabo_search-box .search-field {
    margin-top: 10px;
}

#jobabo_text {
    box-sizing: border-box;
    color: #000;
    font-size: 15px;
    font-style: normal;
    line-height: 1.6;
}

#jobabo-confirmation > div {
    padding: 0 15px;
    box-sizing: border-box;
}

#abo #oh-form-save-button {
    text-align: left;
    border-radius: 0 !important;
}

#step-2,
#oh-save table {
    width: 100%;
}

#oh-save .oh-save-caption {
    font-size: 20px;
    float: left;
    color: #504646;
    width: 100%;
    margin-bottom: 10px;
}

#oh-save .oh-save-control {
    display: inline-block;
    margin-bottom: 15px;
    width: 100%;
}

#oh-save .oh-save-control input {
    border: 1px solid #000;
    border-radius: 0;
    box-sizing: border-box;
    color: #000;
    height: 34px;
    padding: 0 10px;
    text-align: left;
    width: 100%;
    font-family:'PF Adamant W01 Regular',serif;
}

#oh-save .oh-save-button {
    text-align: left;
    padding-top: 10px;
    border-radius: 0 !important;
}

#oh-search-confirmation {
    font-size: 16px;
    line-height: 1.45em;
    font-family:'PF Adamant W01 Regular',serif;
    font-style: normal;
    color: #000;
}

#oh-search-confirmation p {
    font-size: 15px;
    line-height: 1.4;
}

#oh-search-confirmation a {
    color: #666;
}

#oh-search-confirmation a:hover {
    color: #666;
    text-decoration: underline;
}

#box_jobabo {
    width: 100%;
    text-align: left;
}

#box_jobabo .title {
    color: #1e5a9a;
    font-size: 30px;
    font-weight: normal;
    line-height: 34px;
    margin: 20px 0 26px 20px;
}

.jobabo-title {
    color: #504646;
}

.jobabo-info {
    color: #504646;
    font-style: normal;
    display: inline-block;
    width: 100%;
    margin-bottom: 20px;
    font-size: 15px;
    line-height: 1.6;
}

.jobabo-info a:hover {
    color: #666;
}

#box_jobabo .text {
    margin: 0 0 0 20px;
}

#jobabo-confirmation > div {
    color: #000;
    margin-top: 20px;
}

/* Paging */
#paging {
    box-sizing: border-box;
    clear: right;
    float: right;
    padding: 0;
    text-align: right;
    width: 100%;
    margin-bottom: 40px;
}

#paging.top {
    margin-bottom: 35px;
}

a#btn-back-start .displayClick,
a#btn-back .displayClick {
    display: none !important;
}

#paging a,
#paging a:hover {
    text-decoration: none;
}


a#btn-back,
a#btn-back:hover {
    background: url("../images/arrow-back.png") no-repeat scroll left 20px / 30px 20px;
    box-sizing: border-box;
    display: inline-block;
    float: left;
    height: 50px;
    padding-left: 15px;
    text-align: left;
    min-width: 50px
}

a#btn-back:hover {
    background: url("../images/arrow-back-hover.png") no-repeat scroll left 20px / 30px 20px;
}

.paging-left,
.paging-center,
.paging-right {
    margin: 0 auto;
    width: 31%;
    float: left;
    display: inline-block;
}

.paging-center {
    width: 38%;
}

.paging-center {
    text-align: center;
}

a.page {
    display: inline-block;
    padding: 0 15px;
    color: #999;
    line-height: 60px;
}

a.page.active,
a.page:hover {
    color: #232323;
    font-weight: bold;
    border-top: 1px solid #232323;
}

a#btn-forward,
a#btn-forward:hover {
    background: url("../images/arrow-forward.png") no-repeat scroll right 20px / 30px 20px;
    min-width: 50px;
    height: 50px;
    box-sizing: border-box;
    display: inline-block;
    text-align: right;
    padding-right: 15px;
}

a#btn-forward:hover {
    background: url("../images/arrow-forward-hover.png") no-repeat scroll right 20px / 30px 20px;
}

/* Jobcount */
#counter {
  clear: both;
    margin-bottom: 20px;
}

a#btn-back.disableClick,
a#btn-back-start.disableClick,
a#btn-forward.disableClick,
a#btn-forward-end.disableClick {
    display: none !important;
}

.group {
    zoom: 1;
    display: inline-block;
    width: 100%;
}

/* Button */
.ui.button {
    border-radius: 0;
    color: #000;
    font-family:'PF Adamant W01 Regular',serif;
    font-size: 14px;
    font-weight: normal;
    margin-top: 0;
    position: absolute;
    right: 0;
    text-align: left;
    top: -11px;
    width: auto !important;
    background: none !important;
    padding: 0.785714em 0 !important;
}

/* Multiselect Header */
.ui-multiselect-header {
    margin-bottom: 55px;
    display: block;
    position: relative
}

.ui-multiselect-header ul {
    list-style: none
}

.ui-multiselect-header ul li {
    display: inline-block;
    float: left;
    width: 100%;
    margin-bottom: 5px;
}

.ui-multiselect-header a {
    text-decoration: none;
}

span.ui-icon.ui-icon-closethick,
span.ui-icon.ui-icon-check {
    background: url(../images/icon-aufheben.png) no-repeat left top 3px / 13px 10px;
    width: 22px;
    height: 14px;
    display: inline-block;
    float: left;
}

span.ui-icon.ui-icon-check {
    background: url(../images/icon-auswaehlen.png) no-repeat left top 2px / 13px 10px;
}

/* Alle aufheben Header Icon */
.ui-multiselect-none {
    position: relative;
}

/* Header Text */
.ui-multiselect-none > span,
.ui-multiselect-all > span {
    color: #000;
}

ul.ui-helper-reset {
    margin-left: 0;
    margin-top: 11px;
}

.ui-multiselect-header li.ui-multiselect-close {
    float: right;
    text-align: right;
    padding-right: 0
}

.ui-multiselect-menu {
    display: none;
    background-color: #fff;
    border: 1px solid #b1b2b4;
    padding: 0 20px;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
}

.ui-multiselect-menu ul {
    list-style: none;
    width: 100%;
}

.ui-multiselect-checkboxes li {
    display: inline-block;
    width: 100%;
}

.ui-multiselect-checkboxes.ui-helper-reset {
    height: auto !important;
}

.ui-multiselect-checkboxes {
    width: 100%;
    overflow: hidden !important;
}

.ui-multiselect-checkboxes label {
    cursor: default;
    display: block;
    padding: 0;
    font-weight: normal;
    font-family:'PF Adamant W01 Regular',serif;
    font-size: 16px;
    position: relative;
}

/* Multiselect dropdown menus */
.ui-multiselect-menu.ui-widget.ui-widget-content.ui-corner-all {
    height: 280px !important;
    overflow: auto !important;
}

body.jobabo .ui-multiselect-menu.ui-widget.ui-widget-content.ui-corner-all {
    height: 204px !important;
}

body.jobabo [data-target = category2].ui-multiselect-menu.ui-widget.ui-widget-content.ui-corner-all,
body.jobabo [data-target = category3].ui-multiselect-menu.ui-widget.ui-widget-content.ui-corner-all,
body.jobabo [data-target = category4].ui-multiselect-menu.ui-widget.ui-widget-content.ui-corner-all,
[data-target = category2].ui-multiselect-menu.ui-widget.ui-widget-content.ui-corner-all,
[data-target = category3].ui-multiselect-menu.ui-widget.ui-widget-content.ui-corner-all,
[data-target = category4].ui-multiselect-menu.ui-widget.ui-widget-content.ui-corner-all {
    width: 357px !important;
    height: 110px !important;
}

/*[data-target = category2] ul.ui-multiselect-checkboxes.ui-helper-reset li:first-child,
[data-target = category3] ul.ui-multiselect-checkboxes.ui-helper-reset li:first-child,
[data-target = category4] ul.ui-multiselect-checkboxes.ui-helper-reset li:first-child {
    display: none;
}*/

/* Multiselect button */
button.ui-multiselect {
    border: 1px solid #000;
    border-radius: 0;
    color: #000;
    width: 100%;
    height: 34px;
    text-align: left;
    padding: 0 10px;
    box-sizing: border-box;
    overflow: hidden;
    position: relative;
    background: transparent;
}

button.ui-multiselect:after {
    background: url(../images/icon-dropdown.png) no-repeat right center / 9px 5px;
    content: "";
    display: inline-block;
    height: 5px;
    position: absolute;
    right: 15px;
    top: 14px;
    width: 9px;
}

#jobabo_search .ui-multiselect.ui-widget.ui-state-default.ui-corner-all {
    margin-bottom: 15px;
}

/* Titel checkbox Text */
.ui-multiselect-optgroup > a {
    display: inline-block;
    font-size: 15px;
    padding: 12px 0 8px 0;
    cursor: pointer;
    font-family:'PF Adamant W01 Regular',serif;
    font-weight: bold;
    text-decoration: none;
    color: #000;
    width: 100%;
}

/* Subfilter position */
.sub-position li {
    padding-left: 1px;
    width: 100%;
    box-sizing: border-box;
}

.ui-corner-all label span {
    padding-left: 8px;
}

.ui-multiselect-all, .ui-multiselect-none,
.ui-multiselect-all:hover, .ui-multiselect-none:hover {
    color: #333;
    font-size: 15px
}

.ui-icon.ui-icon-triangle-1-s {
    display: none !important;
}

/* Smooth loading */
.smooth-loading {
    display: none;
    transition-property: opacity;
    -webkit-transition: opacity 250ms ease-in;
    -moz-transition: opacity 250ms ease-in;
    -ms-transition: opacity 250ms ease-in;
    -o-transition: opacity 250ms ease-in;
    transition: opacity 250ms ease-in;
}

label, input {
    display: inline-block;
    float: left;
    font-size: 16px;
    padding-bottom: 6px;
}

label {
    width: 100%;
    display: block;
    cursor: pointer !important;
}

/* Jobabo Footer */

footer h2{
    font-family: 'Roboto', sans-serif;
}
footer p {
    font-family: 'PF Adamant W01 Regular', serif;
    padding-bottom: 30px;
}
footer a, footer a:link{
    text-decoration: none;
    margin-top: 20px !important;
}
footer a:hover, footer a:link:hover{
    text-decoration: none;
    color: #666;
}
footer .button {
    float: none;
}

/* Placeholder */
::placeholder{
    color: #999;
    font-size: 15px;
    font-family: 'Roboto', sans-serif;
}
input::placeholder{
    color: #999;
    font-size: 15px;
    font-family: 'Roboto', sans-serif;
}

/*webkit based browsers (safari/chrome) */
::-webkit-input-placeholder {
    color: #999;
    font-size: 15px;
    font-family: 'Roboto', sans-serif;
}

/* Firefox 18 and below
   Deprecated: https://developer.mozilla.org/en-US/docs/Web/CSS/:-moz-placeholder
*/
:-moz-placeholder {
    color: #999;
    font-size: 15px;
    font-family: 'Roboto', sans-serif;
}

/* Firefox 19+ */
::-moz-placeholder {
    color: #999;
    font-size: 15px;
    font-family: 'Roboto', sans-serif;
}

/* Firefox 19+ */
:-ms-input-placeholder {
    color: #999;
    font-size: 15px;
    font-family: 'Roboto', sans-serif;
}

/* IE10+ */
:-ms-input-placeholder {
    color: #999;
    font-size: 15px;
    font-family: 'Roboto', sans-serif;
}

/* this */
:input-placeholder {
    color: #999;
    font-size: 15px;
    font-family: 'Roboto', sans-serif;
}

/* Media Queries*/
@media screen and (max-width: 640px) {
    .portal-search-title input {
        width: 100%;
    }

    .portal-search-title input.icon-searchfield {
        width: 34px;
    }

    #filter {
        margin-bottom: 0;
    }

    .ellip-line {
        max-width: 70%;
    }
    .span_1_of_3,
    .span_2_of_3,
    .span_3_of_3{
        width: 100%;
        padding: 0 0 10px 0;
    }

}

@media screen and (max-width: 540px) {
    .span_1_of_2,
    .span_2_of_2 {
        width: 100%
    }
    a.page {
        padding: 0 10px;
    }
    .paging-left, .paging-right {
        width:18%;
    }
    .paging-center {
        width: 64%;
    }

    .span_1_of_2 button.ui-multiselect {
        margin-bottom: 15px;
    }

    .search-field {
        margin-bottom: 11px;
    }

    .search-field {
        width: 100%;
    }

    input.searchfield {
        margin-bottom: 18px;
    }

    .ui-multiselect-menu.ui-widget.ui-widget-content.ui-corner-all,
    .ui-multiselect-menu.ui-widget.ui-widget-content.ui-corner-all[data-target="category2"],
    .ui-multiselect-menu.ui-widget.ui-widget-content.ui-corner-all[data-target="category3"],
    .ui-multiselect-menu.ui-widget.ui-widget-content.ui-corner-all[data-target="category4"] {
        width: 100% !important;
    }

    body.jobabo .ui-multiselect-menu.ui-widget.ui-widget-content.ui-corner-all,
    body.jobabo .ui-multiselect-menu.ui-widget.ui-widget-content.ui-corner-all[data-target="category2"],
    body.jobabo .ui-multiselect-menu.ui-widget.ui-widget-content.ui-corner-all[data-target="category3"],
    body.jobabo .ui-multiselect-menu.ui-widget.ui-widget-content.ui-corner-all[data-target="category4"] {
        width: calc(100% - 40px) !important;
    }

    .paging-text {
        display: none;
    }

    a#btn-back, a#btn-back:hover,
    a#btn-forward, a#btn-forward:hover {
        width: 8px;
    }

    a#btn-forward-end, a#btn-forward-end:hover {
        background-position: center 2px;
    }
    .search_button, .jobabo-subscribe-button, .jobabo-close-button, #abo .oh-form-save-submit, .oh-form-save-submit2, .button {
        float: none;
        width: 100%;
        margin-bottom: 50px;
        text-align: center;
    }
}

.select2-container {
    margin: 0 0 20px 0;
}